.responsive-1 .content .outter-wrapper { 
    margin: 0 auto;  
    padding: 0em;
}
.responsive-1 .content .wrapper { 
    margin: 0 auto; 
    padding: 1.5em; 
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box; 
}

.responsive-1 .content .header-block .wrapper{
    padding-top: 0em;
    padding-bottom: 0em;
}   

.responsive-1 .content .left-aside { /* TODO - inner page nav **/
    clear: right;
}

/* Featured Block*/
.responsive-1 .content .feature{
    box-shadow: none;
    position: relative;
    z-index: 0;
    top: -70px;
    margin: auto;
    margin-bottom: -115px;
}
.responsive-1 .content .feature .wrapper{
    padding-bottom: 0;
    padding-top: 0;
}
.responsive-1 .content .feature:after{
    position: absolute;
    right: 0px;
    height: 100%;
    display: block;
    content: "";
    width: 5px;
    top: 0;
}
.responsive-1 .content .feature:before{
    position: absolute;
    left: 0px;
    height: 100%;
    display: block;
    content: "";
    width: 5px;
    top: 0;
}

.responsive-1 .content .feature img{
    margin: 0;
    width: 100%;
    position: relative;
    z-index: -1;
}



/** Containers **/
.responsive-1 .content .call-to-actions-block .cta-image,
.responsive-1 .content .offers .offer-image {
    margin:0 0 1em;
}
.responsive-1 .content .call-to-actions-block img,
.responsive-1 .content .offers img,
.responsive-1 .content .main-content img {
    max-width: 100%;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/** CMS Structure **/
.edit-pane .responsive-1 .content .main-content .content-placeholder {
    min-height:300px
}
/** Full Row single column **/
.responsive-1 .content .main-content .columns-1 .left-content {
    width: 100%;
    float: none;
}
/** Two Column Split **/
.responsive-1 .content .main-content .columns-2 .left-content,
.responsive-1 .content .main-content .columns-2 .right-content  {
    width: 45%;
    margin-right: 4%;
    float: left;
}
.responsive-1 .content .main-content .columns-2 .right-content {
    margin-right: 0!important; 
    padding-right: 0!important;
}
/** Two Column 60/40 **/
.responsive-1 .content .main-content .columns-2 .large-content {
    width: 65%;
    margin-right: 5%;
    float: left;
}
.responsive-1 .content .main-content .columns-2 .small-content  {
    width: 30%;
    margin-right: 0!important; 
    padding-right: 0!important;
    float: left;
}
.responsive-1 .content .main-content .columns-3 .left-content,
.responsive-1 .content .main-content .columns-3 .middle-content,
.responsive-1 .content .main-content .columns-3 .right-content  {
    width: 30%;
    margin-right: 5%;
    float: left;
} 
.responsive-1 .content .main-content .columns-3 .right-content {
    margin-right: 0!important; 
    padding-right: 0!important;
}

/** When editing, need to make boxes slightly smaller **/
/** Two Column Split **/
.edit-pane .responsive-1 .content .main-content .columns-2 .left-content,
.edit-pane .responsive-1 .content .main-content .columns-2 .right-content  {
    margin-right: 3%;
}
/** Two Column 60/40 **/
.edit-pane .responsive-1 .content .main-content .columns-2 .large-content {
    margin-right: 4%;
}
.edit-pane .responsive-1 .content .main-content .columns-3 .left-content,
.edit-pane .responsive-1 .content .main-content .columns-3 .middle-content,
.edit-pane .responsive-1 .content .main-content .columns-3 .right-content  {
    margin-right: 4%;
} 

/** Website Editor **/
.edit-pane .responsive-1 .content .editable-content {
    border: 2px dashed #CCC !important;
}

.edit-pane .responsive-1 .content h4.editable-content{
    min-height:200px;
    margin-top:60px;
    z-index:100;
}

.edit-pane .responsive-1 .content .footer-logo.editable-content{
    min-height:100px;
    min-width:200px;
}

.edit-pane .responsive-1 .content .phone-information.editable-content{
    min-height: 50px;
    min-width:100px;
    margin-top: -10px;
}

.edit-pane .responsive-1 .content .address-information.editable-content{
    min-height: 20px;
    min-width:100px;
    margin: 0;
}

.edit-pane .responsive-1 .content .email-information.editable-content{
    min-height: 20px;
    min-width:100px;
    margin:0;
    height: 80px;
}

.edit-pane .responsive-1 .content .fullwidthbanner-container.editable-content{
    min-height:150px;
}

.edit-pane .responsive-1 .content .certifications-block-image.editable-content{
    min-height:300px;
    min-width:100%;
}

/** Structure **/
.responsive-1 .content .full{
    width: 100%;
    float: none;
    margin-bottom:10px;
} 
.responsive-1 .content .half{
    width: 45%;
    margin-right: 4%;
    float: left;
}
.responsive-1 .content .third{
    width: 30%;
    margin-right: 4%;
    float: left;
}
.responsive-1 .content .fourth{
    width: 23%;
    margin-right: 4%;
    float: left;
}
.responsive-1 .content .fifth{
    width: 18%;
    margin-right: 2.5%;
    float: left;
}
.responsive-1 .content .two-thirds{
    width: 65%;
    margin-right: 0%;
    float: left;
}
.responsive-1 .content .three-fourths{
    width: 74%;
    margin-right: 3%;
    float: left;
}
.responsive-1 .content .two-fifths {
    width: 36%;
    margin-right: 3%;
    float: left;
}
.responsive-1 .content .three-fifths {
    width: 61%;
    margin-right: 2%;
    float: left;
}
.responsive-1 .content .four-fifths{
    width: 78%;
    margin-right: 4%;
    float: left;
}
.responsive-1 .content .left{
    float: left;
}
.responsive-1 .content .right{
    float: right;
}
.responsive-1 .content .clear-div:before,
.responsive-1 .content .clear-div:after,
.responsive-1 .content .clearfix:before, 
.responsive-1 .content .clearfix:after { 
    content: " "; 
    display: table; 
}
.responsive-1 .content .clear-div:after,
.responsive-1 .content .clearfix:after { 
    clear: both; 
}
.responsive-1 .content .clear-div,
.responsive-1 .content .clearfix { 
    *zoom: 1; 
}
.responsive-1 .content .last{ margin-right: 0!important; padding-right: 0!important;  }
.responsive-1 .content .first{ margin-left: 0!important; padding-left: 0!important;}


.responsive-1 .content .feature-footer{
    box-shadow: none;
    position: relative;
    z-index: 0;
    top: -70px;
    margin: auto;
    margin-bottom: -115px;
}
.responsive-1 .content .feature-footer .wrapper{
    padding-bottom: 0;
    padding-top: 0;
}
.responsive-1 .content .feature-footer:after{
    position: absolute;
    right: 0px;
    height: 100%;
    display: block;
    content: "";
    width: 5px;
    top: 0;
}
.responsive-1 .content .feature-footer:before{
    position: absolute;
    left: 0px;
    height: 100%;
    display: block;
    content: "";
    width: 5px;
    top: 0;
}

.responsive-1 .content .feature-footer img {
    margin: 0;
    width: 100%;
    position: relative;
    z-index: -1;
    height:340px;
    max-height:340px !important;
}